body {
	font-family: Ubuntu;
	background-color: whitesmoke;
	padding-top: 40px;
	}
.divHappyPage {
	font-family: Ubuntu;
	position: relative;
	width: 100%;
	height: 100%;
	margin-left: 0;
	margin-top: 0;
	border-top: 1px solid silver;
	z-index: 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	}
.divHappyContent {
	margin-top: 50px;
	margin-bottom: 400px;
	}
.divHappyOutline {
	line-height: 150%;
	border: 1px solid darkgray;
	padding: 2px;
	padding-right: 25px;
	min-height: 400px;
	background-color: white;
	width: 100%;
	}
.divAttributesDisplay {
	margin-top: .5em;
	color: gray;
	line-height: 140%;
	}
.divViewTweet {
	margin-top: 50px;
	margin-left: 15px;
	min-width: 520px;
	}
.userHasNewTweets {
	font-weight: bold !important;
	}
.divHappyTable {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	}
.asideHappyIconChain {
	position: fixed !important;
	margin-top: 50px;
	margin-right: 1px;
	}
.asideHappyIconChain i {
	color: gray;
	font-size: 1.5em;
	}
.divVersionNumber {
	float: right;
	font-size: 14px;
	color: silver;
	}
.divRightSidebar { 
	position: fixed !important;
	}
.divRateLimitIndicator {
	margin-top: 5px;
	}
.divRateLimitIndicator a {
	color: red;
	}
